Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056076 - Quickstarts settings.xml file does not contain RHJP 6.1.1. repository
Summary: Quickstarts settings.xml file does not contain RHJP 6.1.1. repository
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Quickstarts
Version: 6.1.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: CR01
: 6.1.1
Assignee: Peter Palaga
QA Contact: Tomas Kyjovsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-21 13:58 UTC by Filip Kiss
Modified: 2017-12-08 15:06 UTC (History)
1 user (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Filip Kiss 2014-01-21 13:58:39 UTC
Description of problem:
settings-zipped-repos.xml contains JPP 6.1.0 repository. Current 6.1.1. version should be added.

I found one small mistake in EAP 6.1.1. repository tag - there is 6.1.0. version in comment. Same issue in EAP 6.1.1. pluginRepository tag - there is 6.0.1. version in comment.

Comment 2 Peter Palaga 2014-01-27 20:12:48 UTC
I also fixed the Maven section of README files. https://github.com/jboss-developer/jboss-portal-quickstarts/commit/29a8aa068e95ab2bc0388897dfc38b40117a471e

Leaving open, as I should still check with Honza what is the current WFK version.

Comment 4 Filip Kiss 2014-02-10 14:35:23 UTC
There is no change in settings-zipped-repos.xml file and I also can't see commited fixes in CR01 quickstart readme files.

Comment 6 Tomas Kyjovsky 2014-02-10 17:39:36 UTC
Filip, please use the new QS build provided by Honza [1] and check if the Peter's fixes are present. (This build will be re-uploaded to the devel/candidates download location later. We will just compare the md5 sums to verify.)

[1] https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/EPP/view/JPP%20prod/view/JPP-6/view/Tools/job/jpp-maven-repo-6.1.1/16/artifact/quickstarts/target/assembly-prepare/jboss-jpp-6.1.1-quickstarts.zip

Comment 7 Filip Kiss 2014-02-11 07:56:12 UTC
Verified in CR01.

$ md5sum jboss-jpp-6.1.1-quickstarts.zip 
33e76881f24b1206ea55e4ad73ae4ac5  jboss-jpp-6.1.1-quickstarts.zip

Comment 8 PnT Account Manager 2017-12-08 15:06:11 UTC
Employee 'fkiss@redhat.com' has left the company.


Note You need to log in before you can comment on or make changes to this bug.